#pragma once

#include "DXSample.h"


class Atom_property
{
	public:
		static const int atom_amount = 12366;
		static void Atom_position();
		static float add_x[];
		static float add_y[];
		static float add_z[];

};

class Atom_color
{
public:
	static void Atom_color_init();
	static void Atom_color_select();
	static int Nucleosome_number;
	static float c1[];
	static float c2[];
	static float c3[];

	static std::string Prot_DNA_choose[];
	static std::string atom_property[];
	static std::string Prot_DNA_chain[];
	static int chain_counter[];
	static int Nucleotide_counter[];

};


